Package org.apache.jmeter.report.processor.graph

# Interface GraphKeysSelector

All Superinterfaces:
  `SampleSelector<Double>`

All Known Implementing Classes:
  `IndexedNameSelector`, `TimeStampKeysSelector`

public interface GraphKeysSelector extends SampleSelector<Double>
The interface GraphKeySelector represents a projection from a sample to the keys that compound its series.

Since:
  3.0

- ## Method Summary

  ### Methods inherited from interface org.apache.jmeter.report.core.SampleSelector

  `select`